/* browsers interpret margin and padding a little differently, we'll remove all default padding and margins and set them later on */
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-y: scroll;
}
/*Set initial font styles*/
body {
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 75.01%;
	margin: 20px 0;
	padding: 0;
	background: #ffffff;
}
li {
	color: #595959;
}
div {
	color: #595959;
}
td {
	padding: 7px;
}
/*set font size for all divs, this overrides some body rules*/
div {
	font-size: 1em;
}
/*if img is inside "a" it would have borders, we don't want that*/
img {
	border: 0;
}
/*default link styles*/
/* set all links to have underline and bluish color */
a, a:link a:active {
	text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
	background-color: inherit;
	color: #18507C;
}
a:visited {
	text-decoration: underline;
	background-color: inherit;
	color: #18507C;
/* a different color can be used for visited links */
}
/* remove underline on hover and change color */
a:hover {
	text-decoration: none;
	background-color: inherit;
	color: #385C72;
}
/*****************basic layout *****************/
div#pagewrapper {
/* min max width, IE wont understand these, so we will use java script magic in the <head> */
	max-width: 99em;
	min-width: 60em;
/* now that width is set this centers wrapper */
	margin: 0 auto;
	background: #fefefe;
	border: 1px solid black;
	color: black;
	width: 780px;
}
div#header {
	height: 75px;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid black;
	background: url(.././images/header_background.jpg) no-repeat right top;
}
div#head_logo {
	width: 216px;
	height: 75px;
	float: left;
	text-align: center;
	background: white;
}
div#head_lang {
	float: right;
	width: 100px;
	margin: 5px 30px 0 0;
	text-align: right;
}
div#lang_selector a {
	background: url(.././images/fleche.gif) no-repeat left;
	display: block;
	text-align: right;
}
div#head_lang a {
	text-decoration: none;
	color: #fff;
	font-size: 10px;
	line-height: 13px;
	font-family: verdana, arial, courier;
}
div#head_lang span {
	padding: 12px 0 0 0;
	display: block;
}
div#header_ban_ref {
	float: left;
	height: 197px;
	width: 215px;
	text-align: center;
	line-height: 224px;
}
div#header_ban_ref table {
	width: 98%;
	height: 99%;
	text-align: center;
	line-height: 224px;
}
div#header_ban_ref table img {
	width: expression(document.body.clientHeight > 160 ? "160px": "auto");
	width: expression(document.body.clientHeight > 160 ? "160px": "auto");
}
div#header_ban_ref span {
	display: block;
	margin: 0;
	padding: 0;
	line-height: 31px;
	border-bottom: 1px black solid;
	text-transform: uppercase;
	color: #506167;
	font-family: verdana, arial, courier;
	font-size: 10px;
}
div#header_ban_flash {
	width: 563px;
	height: 226px;
	float: left;
	border-left: 1px black solid;
	margin: 0;
	padding: 0;
}
div#content {
/* some air above and under menu and content */
	width: 780px;
	border-top: 1px black solid;
	float: left;
	margin: 0;
	padding: 0px;
}
div#main {
	padding: 10px 0;
	float: left;
	width: 563px;
	border-left: 1px solid black;
	height: 450px;
}
html>body #main {
	min-height: 450px;
	height: auto;
}
div#main_text {
	margin: 10px 37px 0px;
	font-size: 0.9em;
	font-family: verdana, arial, courier;
	text-align: justify;
}
div#main_text p {
	color: #444;
}
div#menu_vert {
	width: 215px;
	float: left;
}
div#sidebar {
	position: relative;
	float: left;
	width: 215px;
	display: inline;
	margin: 0px 0px 20px;
}
div#sidebar div#news {
/* less margin surrounding the news, sidebarb has enough */
	margin: 2em 0 1em 0em;
}
div#footer {
	clear: both;
	padding: 0px;
	margin: 0;
	color: #595959;
	border-top: 1px black solid;
	height: 20px;
	width: 100%;
}
div#footer a {
	margin-left: 25px;
	text-decoration: none;
	color: #595959;
}
div.hr {
	height: 1px;
	padding: 1em;
	border-bottom: 1px dotted black;
	margin: 1em;
}
/********************CONTENT STYLING*********************/
/* HEADINGS */
div#content h1 {
/* font size for h1 */
	font-size: 2em;
	line-height: 1em;
	margin: 0;
}
div#content h2 {
/* font size for h2 the higher the h number the smaller the font size, most times */
	text-align: left;
/* some air around the text */
	padding-left: 40px;
	padding-bottom: 8px;
/* set borders around header */
	border-bottom: 1px solid black;
/* a larder than h1 line height */
	line-height: 2em;
/* and some air under the border */
	margin: 0 0 20px 0;
	text-transform: uppercase;
	color: #506167;
	font-family: verdana, arial, courier;
	font-size: 10px;
	font-weight: normal;
}
div#content h3 {
	color: #294B5F;
	font-size: 1.3em;
	line-height: 1.3em;
	margin: 0 0 0.5em 0;
}
div#content h4 {
	color: #294B5F;
	font-size: 1.2em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
div#content h5 {
	color: #294B5F;
	font-size: 1.1em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
h6 {
	color: #294B5F;
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 0 0.25em 0;
}
/* END HEADINGS */
/* TEXT */
p {
/* default p font size, this is set different in some other divs */
	font-size: 1em;
/* some air around p elements */
	margin: 0 0 1.5em 0;
	line-height: 1.4em;
	padding: 0;
}
blockquote {
	border-left: 10px solid #ddd;
	margin-left: 10px;
}
strong, b {
/* explicit setting for these */
	font-weight: bold;
}
em, i {
/* explicit setting for these */
	font-style: italic;
}
/* Wrapping text in <code> tags. Makes CSS not validate */
code, pre {
/* css-3 */
	white-space: pre-wrap;
/* Mozilla, since 1999 */
	white-space: -moz-pre-wrap;
/* Opera 4-6 */
	white-space: -pre-wrap;
/* Opera 7 */
	white-space: -o-pre-wrap;
/* Internet Explorer 5.5+ */
	word-wrap: break-word;
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}
pre {
/* black border for pre blocks */
	border: 1px solid #000;
/* set different from surroundings to stand out */
	background-color: #ddd;
	margin: 0 1em 1em 1em;
	padding: 0.5em;
	line-height: 1.5em;
	font-size: 90%;
}
/* Separating the divs on the template explanation page */
div.templatecode {
	margin: 0 0 2.5em;
}
/* END TEXT */
/* LISTS */
/* lists in content need some margins to look nice */
div#main ul, div#main ol, div#main dl {
	font-size: 1.0em;
	line-height: 1.4em;
	margin: 0 0 1.5em 0;
}
div#main ul li, div#main ol li {
	margin: 0 0 0.25em 3em;
}
/* definition lists topics on bold */
div#main dl {
	margin-bottom: 2em;
	padding-bottom: 1em;
	border-bottom: 1px solid #c0c0c0;
}
div#main dl dt {
	font-weight: bold;
	margin: 0 0 0 1em;
}
div#main dl dd {
	margin: 0 0 1em 1em;
}
.reference_img {
	max-width: 150px;
	margin: 5px;
}
#reference_img {
	max-width: 150px;
	max-height: 1500px;
}
/******************** MENU *********************/
#menu_vert {
	margin: 0;
	padding: 0;
}
#menu_vert ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu_vert ul ul {
	margin: 0;
	padding: 0px 5px 0px 0px;
}
#menu_vert li {
	list-style: none;
	margin: 0px 0px -1px;
	padding: 0px 0px 4px 0px;
}
#menu_vert li.currentpage {
	padding: 0px 0px 3px 0px;
}
#menu_vert li.menuactive {
	margin: 0;
	padding: 0px;
}
#menu_vert li.menuactive ul {
	margin: 0;
}
#menu_vert li.activeparent {
	margin: 0;
	padding: 0px;
}
	/* fix stupid IE6 bug with display:block;
*/
* html #menu_vert li {
	height: 1%;
}
* html #menu_vert li a {
	height: 1%;
}
* html #menu_vert li hr {
	height: 1%;
}
/** end fix **/
/* first level links */
div#menu_vert li a {
/* IE6 has problems with this, fixed above */
	display: block;
	padding: 0.4em 0.3em 0.1em 1.5em;
	color: #858585;
/* Fixes IE7 whitespace bug */
	min-height: 1em;
	text-decoration: none;
	font-size: 0.9em;
}
/* hover state for all links */
div#menu_vert a:hover {
	color: #3d5056;
	text-decoration: underline;
}
div#menu_vert a.activeparent:hover {
	color: #595959;
}
/* current pages in the default Menu Manager template are unclickable. This is for current page on first level */
div#menu_vert ul h3 {
	display: block;
	padding: 0.4em 0.5em 0.1em 1.4em;
	color: #3d5056;
	font-size: 1em;
	margin: 0;
	font-weight: normal;
	font-size: 0.9em;
	text-transform: none;
}
div#menu_vert h3 {
	display: block;
	padding: 5.8em 0.5em 1.5em 1.5em;
	color: #3d5056;
	font-size: 1em;
	margin: 0;
	text-transform: uppercase;
}
/* Start of CMSMS style sheet 'Navigation: Simple - Horizontal' */
/********************MENU*********************/
/* hack for IE6 */
* html div#menu_horiz {
/* hide ie/mac \*/
	height: 1%;
/* end hide */
}
div#menu_horiz {
	background-color: #506167;
	width: 100%;
	height: 31px;
	margin: 0;
border-bottom:black solid 1px;
}
div#menu_horiz ul {
	list-style-type: none;
	margin: 0;
	padding-left: 215px;

}
/* menu list items */
div#menu_horiz li {
	float: left;
	list-style: none;
	margin: 0;

}
/* the links, that is each list item */
div#menu_horiz a {
font-family:verdana,arial,courier;
font-size:	10px;
font-weight:bold;
display:block;
	padding: 0;
text-align:center;
width:139px;
height:31px;
line-height:31px;
        border-left:1px dotted white;
	margin: 0;
	text-decoration: none;
	color: #FFF;
text-transform:uppercase;

}
div#menu_horiz li a:hover {;
color: #bbb;
}
/* Start of CMSMS style sheet 'Accessibility and cross-browser tools' */
/* accessibility */
/* menu links accesskeys */
span.accesskey {
	text-decoration: none;
}
/* accessibility divs are hidden by default, text, screenreaders and such will show these */
.accessibility, hr {
/* position set so the rest can be set out side of visual browser viewport */
	position: absolute;
/* takes it out top side */
	top: -999em;
/* takes it out left side */
	left: -999em;
}
/* definition tags are also hidden, these are also used for accessibility menu links */
dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0;
	height: 0;
	overflow: hidden;
	display: inline;
}
/* end accessibility */
/* wiki style external links */
/* external links will have "(external link)" text added, lets hide it */
a.external span {
	position: absolute;
	left: -5000px;
	width: 4000px;
}
a.external {
/* make some room for the image, css shorthand rules, read: first top padding 0 then right padding 12px then bottom then right */
	padding: 0 12px 0 0;
}
/* colors for external links */
a.external:link {
	color: #18507C;
/* background image for the link to show wiki style arrow */
	background: url(../images/cms/external.gif) no-repeat 100% -100px;
}
a.external:visited {
	color: #18507C;
/* a different color can be used for visited external links */
/* Set the last 0 to -100px to use that part of the external.gif image for different color for active links external.gif is actually 300px tall, we can use different positions of the image to simulate rollover image changes.*/
	background: url(../images/cms/external.gif) no-repeat 100% -100px;
}
a.external:hover {
	color: #18507C;
/* Set the last 0 to -200px to use that part of the external.gif image for different color on hover */
	background: url(../images/cms/external.gif) no-repeat 100% 0;
	background-color: inherit;
}
/* end wiki style external links */
/* clearing */
/* clearfix is a hack for divs that hold floated elements. it will force the holding div to span all the way down to last floated item. We strongly recommend against using this as it is a hack and might not render correctly but it is included here for convenience. Do not edit if you dont know what you are doing*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	height: 0;
	clear: both;
	width: 90%;
	visibility: hidden;
}
#main .clear {
	height: 0;
	clear: right;
	width: 90%;
	visibility: hidden;
}
* html>body .clearfix {
	display: inline-block;
	width: 100%;
}
* html .clear {
/* Hides from IE-mac \*/
	height: 1%;
	clear: right;
	width: 90%;
/* End hide from IE-mac */
}

       .liste-articles li{
list-style-type: none;
}
.liste-articles li a{
color:#294B5F;
text-decoration:none;
}